# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

3=Søker etter %1$S …
4=Tilkoblet %1$S …
5=Sender forespørsel til %1$S …
6=Overfører data fra %1$S …
7=Kobler til %1$S …
8=Leste %1$S\u0020 
9=Skrev %1$S
10=Venter på %1$S …
11=Søkte etter %1$S …
12=Utfører en TLS-handshake med %1$S…
13=TLS-handshake fullført for %1$S…

RepostFormData=Denne nettsiden sender deg videre til et nytt sted. Vil du sende skjemadata du har skrevet inn til den nye adressen?

# Directory listing strings
DirTitle=Innhold i %1$S
DirGoUp=Opp ett nivå
ShowHidden=Vis skjulte objekter
DirColName=Navn
DirColSize=Størrelse
DirColMTime=Sist endret
DirFileLabel=Fil:\u0020 

SuperfluousAuth=Du logger nå inn på nettstedet «%1$S» med brukernavnet «%2$S», men nettstedet ser ikke ut til å kreve autentisering. Dette kan være et forsøk på å lure deg.\n\nEr «%1$S» nettstedet du ønsker å besøke?
AutomaticAuth=Du vil nå logge inn til nettstedet «%1$S» med brukernavnet «%2$S».

TrackerUriBlocked=Ressursen på «%1$S» ble blokkert fordi innholdsblokkering er påslått.
UnsafeUriBlocked=Ressursen på «%1$S» ble blokkert av trygg nettlesing.
# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=Ressursen på «%1$S» ble blokkert på grunn av headeren Cross-Origin-Resource-Policy (eller mangel på den). Se %2$S
CookieBlockedByPermission=Forespørsel om tilgang til infokapsler eller lagring på «%1$S» ble blokkert på grunn av tilpasset tillatelse for infokapsler.
CookieBlockedTracker=Forespørsel om tilgang til infokapsler eller lagring på «%1$S» ble blokkert fordi den kom fra en sporer, og innholdsblokkering er aktivert.
CookieBlockedAll=Forespørsel om tilgang til infokapsler eller lagring på «%1$S» ble blokkert fordi vi blokkerer alle forespørsler om lagringstilgang.
CookieBlockedForeign=Forespørsel om tilgang til infokapsler eller lagring på «%1$S» ble blokkert fordi vi blokkerer alle forespørsler fra tredjepart for lagringstilgang, og innholdsblokkering er aktivert.
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=Partisjonert infokapsel eller lagringstilgang ble gitt til «%1$S» fordi den er lastet i tredjepartssammenheng og partisjonering og dynamisk tilstand er slått på.

# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Lagringstilgang tildelt for opprinnelse «%2$S» på «%1$S».
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Lagringstilgang ble automatisk tildelt for opprinnelse «%2$S» på «%1$S».
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Lagringstilgang ble automatisk tildelt for førstepartsisolasjon «%2$S» på «%1$S».

# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2=Infokapsel «%1$S» avvist fordi den har attributten «SameSite=None», men mangler «secure»-attributten.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3=Infokapsel «%1$S» vil snart bli avvist fordi den har «SameSite»-attributten satt til «None» uten «secure»-attributten. Les %2$S for å lære mer om «SameSite»-attributten
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2=Infokapsel «%1$S» har «SameSite»-policy satt til «Lax» fordi den mangler attributtet «SameSite», og «SameSite=Lax» er standardverdien for denne attributten.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2=Infokapsel «%1$S» har ikke en riktig «SameSite» attributtverdi. Snart vil infokapsler uten attributten «SameSite» eller med en ugyldig verdi bli behandlet som «Lax». Dette betyr at infokapselen ikke lenger vil bli sendt i tredjeparts sammenhenger. Hvis din applikasjon er avhengig av at denne infokapselen er tilgjengelig i slike sammenhenger, kan du legge til attributtet «SameSite=None». Les %2$S for å lære mer om «SameSite»-attributten
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2=Ugyldig «SameSite»-verdi for infokapsel «%1$S». De støttede verdiene er: «Lax», «Strict» og «None».
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=Infokapsel «%1$S» er ugyldig fordi størrelsen er for stor. Maks størrelse er %2$S B.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=Infokapsel «%1$S» er ugyldig fordi filstistørrelsen er for stor. Maks størrelse er %2$S B.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager=Infokapsel «%1$S» ble avvist på grunn av brukerenes innstilte tillatelser.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName=Infokapsel «%1$S» ble avvist på grunn av ugyldige tegn i navnet.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain=Infokapsel «%1$S» ble avvist på grunn av ugyldig domene.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix=Infokapsel «%1$S» ble avvist på grunn av ugyldig prefiks.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue=Infokapsel «%1$S» ble avvist på grunn av ugyldige tegn i verdien.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript=Infokapsel «%1$S» ble avvist fordi det allerede er en kun-HTTP infokapsel, men et skript prøvde å lagre en ny.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps=Infokapsel «%1$S» ble avvist fordi en ikke-HTTPS-infokapsel ikke kan settes som «secure».
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty=Infokapsel «%1$S» ble avvist som tredjepart.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure=Infokapsel «%1$S» ble avvist fordi det finnes en eksisterende «secure» infokapsel.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired=Infokapsel «%1$S» ble avvist fordi den allerede er utløpt.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness=Infokapsel «%1$S» ble avvist fordi sammenhengen er på tvers av nettsteder og dens «SameSite»-attributt er «Lax» eller «Strict».

# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Infokapselen «%1$S» med «SameSite»-attributtverdien «Lax» eller «Strict» ble utelatt på grunn av en omdirigering på tvers av nettsteder.

# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Advarsel: «%1$S» er utdatert, bruk «%2$S» isteden
